Ethernet Switching
Ethernet Switching

Can you NSSU to the same version you are currently running?

‎06-10-2019 12:48 PM

I recently upgraded my QFX 5100s from 14.1 to 16.1.

 

Unfortunately, I didn't realize I had to add the 'force-host' option, so now the hypervisor is on a different versions.

 

Can I fix this simply by doing an NSSU (again) to the same file and add force-host ?

 

If not, is there any way to upgrade the host without the VM OS?

1 REPLY 1
Ethernet Switching

Re: Can you NSSU to the same version you are currently running?

‎06-10-2019 04:10 PM

Hi escapehere,

 

Yes to fix it , you need to do the entire upgrade process and reboot with the "force-host" in request system software add command.

 

please refer to the below link for more details about force-host option

https://www.juniper.net/documentation/en_US/junos/topics/task/installation/qfx-series-software-upgra...

 

------------------------------------------

 

If this solves your problem, please mark this post as "Accepted Solution.

 

 

Regards,
A.A.